# pkg-config source file

prefix=B:/Programming/Libraries/OSG/2017_32
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: openscenegraph-osgText
Description: Text rendering library for Openscenegraph
Version: 3.6.0
Requires: openscenegraph-osgDB openscenegraph-osg openthreads
Conflicts:
Libs: -L${libdir} -losgText
Cflags: -I${includedir}
